首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
华为云
V2EX  ›  PHP

php7.2 貌似跟 7.0 很多不兼容啊

  •  
  •   kalsolio · 279 天前 · 3815 次点击
    这是一个创建于 279 天前的主题,其中的信息可能已经有所发展或是发生改变。
    7 回复  |  直到 2018-02-22 10:42:23 +08:00
        1
    soli   279 天前   ♥ 2
    还好哈。就遇到一个 Yii2 里 Object 名字冲突。其他都正常。
        2
    babytomas   279 天前
    你应该在附加内容中补充一些「例如 xxx 不兼容」,这样大家才方便讨论呀。
        3
    swcat   279 天前 via iPhone
    哪里不兼容,列出来,你不说出来,怎么知道,还有没有貌似,兼容就是兼容,不兼容就是不兼容
        4
    GuryYu   279 天前 via iPhone
    php7.2 安装 Wordpress 遇到了 count 函数不兼容
        5
    loginv2   278 天前 via Android
    http://guitoo.cc/wordpress/2017/12/01/php7-2/

    搜到的部分,我自己遇到的是 swoole 编译成功但无法加载,不过作者好像在更新后解决了
        6
    sunmoon1983   240 天前
    @soli 饿,能不能告诉下哪里的名字冲突?
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   1913 人在线   最高记录 3762   ·  
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.1 · 22ms · UTC 02:37 · PVG 10:37 · LAX 19:37 · JFK 22:37
    ♥ Do have faith in what you're doing.
    沪ICP备16043287号-1